/**
 * #.# Common SCSS
 *
 * Can include things like variables and mixins
 * that are used across the project.
*/
/**
 * #.# Styles
 *
 * CSS for both Frontend+Backend.
 */
.wp-block-kehittamo-block-improved-columns__range {
  position: relative;
  z-index: 7;
  margin-left: 32px;
  margin-right: 32px;
  text-align: center; }
  .wp-block-kehittamo-block-improved-columns__range input[type="range"] {
    width: 100%; }

.wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks {
  width: 100%; }
  .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
        flex-direction: row; }
    .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block[data-type="core/columns"] {
      width: 100%; }
      .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block[data-type="core/columns"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout
> div.wp-block[data-type="core/column"]:first-of-type, .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block[data-type="core/columns"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout
> div.wp-block[data-type="core/column"]:nth-of-type(2) {
        -ms-flex: 1 1 auto;
            flex: 1 1 auto; }
      .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block[data-type="core/columns"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout
> div.wp-block[data-type="core/column"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout {
        -ms-flex-direction: column;
            flex-direction: column; }
        .wp-block-kehittamo-block-improved-columns__inner > .block-editor-inner-blocks > .block-editor-block-list__layout > .wp-block[data-type="core/columns"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout
> div.wp-block[data-type="core/column"] > .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > .wp-block {
          width: 100%; }

.wp-block-kehittamo-block-improved-columns__inner--9230 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 92.3%;
      flex-basis: 92.3%; }

.wp-block-kehittamo-block-improved-columns__inner--9230 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 7.7%;
      flex-basis: 7.7%; }

.wp-block-kehittamo-block-improved-columns__inner--8571 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 85.71%;
      flex-basis: 85.71%; }

.wp-block-kehittamo-block-improved-columns__inner--8571 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 14.29%;
      flex-basis: 14.29%; }

.wp-block-kehittamo-block-improved-columns__inner--8000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 80%;
      flex-basis: 80%; }

.wp-block-kehittamo-block-improved-columns__inner--8000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%; }

.wp-block-kehittamo-block-improved-columns__inner--7500 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }

.wp-block-kehittamo-block-improved-columns__inner--7500 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }

.wp-block-kehittamo-block-improved-columns__inner--7142 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 71.42%;
      flex-basis: 71.42%; }

.wp-block-kehittamo-block-improved-columns__inner--7142 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 28.58%;
      flex-basis: 28.58%; }

.wp-block-kehittamo-block-improved-columns__inner--7058 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 70.58%;
      flex-basis: 70.58%; }

.wp-block-kehittamo-block-improved-columns__inner--7058 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 29.42%;
      flex-basis: 29.42%; }

.wp-block-kehittamo-block-improved-columns__inner--6666 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 66.66%;
      flex-basis: 66.66%; }

.wp-block-kehittamo-block-improved-columns__inner--6666 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 33.34%;
      flex-basis: 33.34%; }

.wp-block-kehittamo-block-improved-columns__inner--6400 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 64%;
      flex-basis: 64%; }

.wp-block-kehittamo-block-improved-columns__inner--6400 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 36%;
      flex-basis: 36%; }

.wp-block-kehittamo-block-improved-columns__inner--6180 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 61.8%;
      flex-basis: 61.8%; }

.wp-block-kehittamo-block-improved-columns__inner--6180 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 38.2%;
      flex-basis: 38.2%; }

.wp-block-kehittamo-block-improved-columns__inner--5000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }

.wp-block-kehittamo-block-improved-columns__inner--5000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }

.wp-block-kehittamo-block-improved-columns__inner--3819 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 38.19%;
      flex-basis: 38.19%; }

.wp-block-kehittamo-block-improved-columns__inner--3819 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 61.81%;
      flex-basis: 61.81%; }

.wp-block-kehittamo-block-improved-columns__inner--3600 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 36%;
      flex-basis: 36%; }

.wp-block-kehittamo-block-improved-columns__inner--3600 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 64%;
      flex-basis: 64%; }

.wp-block-kehittamo-block-improved-columns__inner--3333 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 33.33%;
      flex-basis: 33.33%; }

.wp-block-kehittamo-block-improved-columns__inner--3333 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 66.67%;
      flex-basis: 66.67%; }

.wp-block-kehittamo-block-improved-columns__inner--2941 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 29.41%;
      flex-basis: 29.41%; }

.wp-block-kehittamo-block-improved-columns__inner--2941 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 70.59%;
      flex-basis: 70.59%; }

.wp-block-kehittamo-block-improved-columns__inner--2857 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 28.57%;
      flex-basis: 28.57%; }

.wp-block-kehittamo-block-improved-columns__inner--2857 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 71.43%;
      flex-basis: 71.43%; }

.wp-block-kehittamo-block-improved-columns__inner--2500 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }

.wp-block-kehittamo-block-improved-columns__inner--2500 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }

.wp-block-kehittamo-block-improved-columns__inner--2000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%; }

.wp-block-kehittamo-block-improved-columns__inner--2000 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 80%;
      flex-basis: 80%; }

.wp-block-kehittamo-block-improved-columns__inner--1428 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 14.28%;
      flex-basis: 14.28%; }

.wp-block-kehittamo-block-improved-columns__inner--1428 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 85.72%;
      flex-basis: 85.72%; }

.wp-block-kehittamo-block-improved-columns__inner--769 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:first-of-type {
  -ms-flex-preferred-size: 7.69%;
      flex-basis: 7.69%; }

.wp-block-kehittamo-block-improved-columns__inner--769 > .block-editor-inner-blocks
> .block-editor-block-list__layout
> .wp-block[data-type="core/columns"]
> .block-editor-block-list__block-edit
> [data-block]
> .wp-block-columns
> .block-editor-inner-blocks
> .block-editor-block-list__layout > div.wp-block[data-type="core/column"]:nth-of-type(2) {
  -ms-flex-preferred-size: 92.31%;
      flex-basis: 92.31%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner > .wp-block-columns {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--9230 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 92.3%;
      flex-basis: 92.3%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--9230 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 7.7%;
      flex-basis: 7.7%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--8571 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 85.71%;
      flex-basis: 85.71%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--8571 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 14.29%;
      flex-basis: 14.29%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--8000 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 80%;
      flex-basis: 80%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--8000 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7500 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7500 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7142 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 71.42%;
      flex-basis: 71.42%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7142 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 28.58%;
      flex-basis: 28.58%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7058 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 70.58%;
      flex-basis: 70.58%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--7058 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 29.42%;
      flex-basis: 29.42%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6666 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 66.66%;
      flex-basis: 66.66%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6666 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 33.34%;
      flex-basis: 33.34%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6400 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 64%;
      flex-basis: 64%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6400 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 36%;
      flex-basis: 36%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6180 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 61.8%;
      flex-basis: 61.8%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--6180 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 38.2%;
      flex-basis: 38.2%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--5000 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--5000 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3819 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 38.19%;
      flex-basis: 38.19%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3819 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 61.81%;
      flex-basis: 61.81%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3600 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 36%;
      flex-basis: 36%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3600 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 64%;
      flex-basis: 64%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3333 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 33.33%;
      flex-basis: 33.33%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--3333 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 66.67%;
      flex-basis: 66.67%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2941 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 29.41%;
      flex-basis: 29.41%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2941 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 70.59%;
      flex-basis: 70.59%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2857 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 28.57%;
      flex-basis: 28.57%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2857 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 71.43%;
      flex-basis: 71.43%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2500 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 25%;
      flex-basis: 25%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2500 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 75%;
      flex-basis: 75%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2000 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 20%;
      flex-basis: 20%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--2000 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 80%;
      flex-basis: 80%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--1428 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 14.28%;
      flex-basis: 14.28%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--1428 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 85.72%;
      flex-basis: 85.72%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--769 > .wp-block-columns > div.wp-block-column:first-of-type {
  -ms-flex-preferred-size: 7.69%;
      flex-basis: 7.69%; }

.wp-block-kehittamo-block-improved-columns--frontend > .wp-block-kehittamo-block-improved-columns__inner--769 > .wp-block-columns > div.wp-block-column:nth-of-type(2) {
  -ms-flex-preferred-size: 92.31%;
      flex-basis: 92.31%; }
